@font-face {
    font-family: 'PTSans-Regular';
    src: url('../font/PTSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/PTSans-Regular.woff') format('woff'),
    url('../font/PTSans-Regular.ttf')  format('truetype'),
    url('../font/PTSans-Regular.svg#PTSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFDinTextCondPro-Medium';
    src: url('../font/PFDinTextCondPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('../font/PFDinTextCondPro-Medium.woff') format('woff'),
    url('../font/PFDinTextCondPro-Medium.ttf')  format('truetype'),
    url('../font/PFDinTextCondPro-Medium.svg#PFDinTextCondPro-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
*{
    font-family: 'PFDinTextCondPro-Medium';
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-decoration: none;
}
input[type="text"]{
    min-width: 300px;
    padding: 2px;
}
#spravki form table tr:nth-child(2) td:nth-child(6) input{
margin-left:0px;
}
#spravki form table tr:nth-child(2) td:nth-child(6){
text-align:left;
}
form select{
font-size:17px;
}
input,select,textarea{
    max-width: 800px;
}
form{
    font-size: 17px;
}
.finalsum{
    font-size: 65px;
    color: #ca252a;
    display: block;
    text-align: center;
}
form .finish{
    color: #ffffff;
    font-size: 24px;
    text-shadow: 1px 1px 1px #2a2a28;
    cursor: pointer;
    background-image: url("../img/btnexprev.png");
    background-repeat: no-repeat;
    background-position: center;
    padding: 12px 40px;
    border-radius: 7px;
}
form .finish:hover{
    background-image: url("../img/buttonuslugili.png");
    background-position: center;
    background-repeat: no-repeat;
}
/*header*/
#main-header{
    float: left;
    width: 100%;
}
#header{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 27px;
}
#header .logo{
    float: left;
    display: block;
    width: 351px;
}
#header .static-phone{
    float: right;
    padding-left: 50px;
    padding-top: 15px;
    margin-right:50px;
    background-image: url("../img/static-phone.png");
    background-position: left 33px;
    background-repeat: no-repeat;
}
#header .static-phone li{
    font-size: 30px;
    color: #2a2a28;
}
#header .mobile-phone{
    float: right;
    padding-left: 50px;
    padding-top: 15px;
    background-image: url("../img/mobile-phone.png");
    background-position: left 33px;
    background-repeat: no-repeat;
}
#header .mobile-phone li{
    font-size: 30px;
    color: #2a2a28;
}
#header .bottom-block{
    float: right;
    margin-top: 25px;
    padding-top: 10px;
    border-top: 1px solid #e8eaed;
}
#header .bottom-block li{
    float: left;
}
#header .bottom-block li:first-child{
    margin-right: 30px;
    font-size: 24px;
    color: #ffffff;
    text-shadow: 1px 1px 1px black;
    background-image: url("../img/buttonuslugili.png");
    background-position: center;
    background-repeat: no-repeat;
    padding: 19px;
}
#header .bottom-block li:first-child span{
    cursor: pointer;
    background-image: url("../img/buttonuslugispan.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding: 7px 0px;
    padding-left: 45px;
}
#header .bottom-block li:first-child span:hover{
    opacity: 0.8;
}
#header .bottom-block li:last-child a{
    color: #ca252a;
    font-size: 24px;
    padding-left: 35px;
    background-image: url("../img/mailhed.png");
    background-position: left center;
    background-repeat: no-repeat;
}
#header .bottom-block li:last-child a:hover{
    text-decoration: underline;
}
/*end of header*/
/*block perechen*/
#main-perechen{
    float: left;
    width: 100%;
    margin-bottom: 3px;
    background-image: url("../img/perechenmainbg.png");
    background-position: left bottom;
    background-repeat: repeat-x;
}
#perechen{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    background-image: url("../img/perechenbg.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 355px;
}
#perechen ul{
    padding-left: 120px;
    margin-top: 63px;
}
#perechen ul li{
    font-size: 36px;
    color: #2a2a28;
    margin-bottom: 13px;
}
#perechen ul li:last-child{
    margin-bottom: 0px;
}
/*end of block perechen*/
/*block width button uslug*/
#main-divbutton{
    float: left;
    width: 100%;
    margin-bottom: 3px;
    background-image: url("../img/maindivbuttonbg.png");
    background-position: left;
    background-repeat: repeat-x;
}
#divbutton{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 16px;
}
#divbutton .block{
    float: left;
    max-width: 310px;
    margin-right: 15px;
}
#divbottom .block:last-child{
    margin-right: 0px;
}
#divbutton .block .hed{
    font-size: 30px;
    color: #ca252a;
    border-bottom: 1px solid #6e7780;
    float: left;
    width: 210px;

}
#divbutton .block:first-child{
    margin-left: 20px;
}
#divbutton .block:first-child .hed{
    background-image: url("../img/hedone.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding: 10px 0px;
    padding-left: 90px;

}
#divbutton .block:nth-child(2) .hed{
    background-image: url("../img/hedtwo.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding: 27px 0px;
    padding-left: 90px;

}
#divbutton .block:last-child .hed{
    background-image: url("../img/hedthree.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding: 9px 0px;
    padding-left: 90px;

}
#divbutton .block p{
    font-family: 'pt_sansregular';
    font-size: 16px;
    color: #2a2a28;
    margin-top: 20px;
    float: left;
}
#divbutton .block div.button{
    font-size: 24px;
    color: #ffffff;
    text-shadow: 1px 1px 1px black;
    cursor: pointer;
    background-image: url("../img/buttonuslugili.png");
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    padding: 26px;
}
#divbutton .block div.button:hover{
    opacity: 0.8;
}
#divbutton .block div.button span{
    background-image: url("../img/blockbuttonspan.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 45px;
}
#divbutton .block:last-child div.button{
    margin: 15px 0px;
}
#divbutton .block:first-child div.button{
    margin-top: 51px;
}
#divbutton .block:nth-child(2) div.button{
    margin-top: 33px;
}
/*end ofblock width button uslug*/
/*block uslug*/
#main-uslugi{
    float: left;
    width: 100%;
    background-image: url("../img/uslugibg.png");
    background-position: top center;
    background-repeat: no-repeat;
    margin-bottom: 3px;
}
#uslugi{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 60px;
}
#uslugi .hed{
    font-size: 48px;
    float: left;
    width: 100%;
    color: #2a2a28;
    border-bottom: 1px solid #2a2a28;
    text-align: center;
}
#uslugi ul{
    margin-top: 47px;
    float: left;
    margin-left: 202px;
    margin-bottom: 18px;
}
#uslugi ul li{
    font-size: 48px;
    color: #2a2a28;
    margin-bottom: 66px;
}
/*end of block uslug*/
/*block spravki*/
#main-spravki{
    float: left;
    width: 100%;
    background-image: url("../img/spravkibg.png");
    background-position: left top;
    background-repeat: repeat-x;
    margin-bottom: 30px;
}
#spravki{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 25px;
}
#spravki .mainhed{
    float: left;
    width: 100%;
    text-align: center;
    color: #ca252a;
    font-size: 48px;
    margin-bottom: 45px;
}
#spravki form{
    float: left;
    width: 7000px;
}
#spravki form table{
    display: block;
}
#spravki form table tr:first-child td{
    font-size: 48px;
    color: #2a2a28;
    padding: 3px 0px;
    border-bottom: 1px solid #2a2a28;
    text-align: center;
}
#spravki form table tr:nth-child(2) td:nth-child(2){
    text-align: center;
}
#spravki form table tr:nth-child(2) td{
    font-size: 24px;
    font-family: 'PTSans-Regular';
    color: #2a2a28;
    padding-top: 20px;
}
#spravki form table tr:nth-child(2) td input{
    width: 20px;
    height: 20px;
    border: 1px solid #2a2a28;
    margin-left: 350px;
    margin-right: 10px;
    margin-bottom: 15px;
    font-weight: 400;
}
#spravki form table tr:nth-child(3) td{
    padding: 50px 0px;
    text-align: center;
    border-bottom: 1px solid #2a2a28;
}
#spravki form .button{
    color: #ffffff;
    font-size: 24px;
    text-shadow: 1px 1px 1px #2a2a28;
    cursor: pointer;
    background-image: url("../img/btnexprev.png");
    background-repeat: no-repeat;
    background-position: center;
    padding: 12px 40px;
    border-radius: 7px;
}
#spravki form .button:hover{
    background-image: url("../img/buttonuslugili.png");
    background-position: center;
    background-repeat: no-repeat;
}
#spravki form table td{
    width: 1000px;
}
/*end of block spravki*/
/*block spostil*/
#main-apostil{
    float: left;
    width: 100%;
    background-image: url("../img/spravkibg.png");
    background-position: left top;
    background-repeat: repeat-x;
    margin-bottom: 30px;
}
#apostil{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 60px;
}
#apostil .mainhed{
    float: left;
    width: 100%;
    text-align: center;
    color: #ca252a;
    font-size: 48px;
    margin-bottom: 45px;
}
#apostil form{
    float: left;
    width: 4000px;
}
#apostil form table{
    display: block;
}
#apostil form table tr:first-child td{
    font-size: 48px;
    color: #2a2a28;
    padding: 3px 0px;
    border-bottom: 1px solid #2a2a28;
    text-align: center;
}
#apostil form table tr:nth-child(2) td{
    font-size: 24px;
    font-family: 'PTSans-Regular';
    color: #2a2a28;
    padding-top: 20px;
}
#apostil form table tr:nth-child(2) td input{
    width: 20px;
    height: 20px;
    border: 1px solid #2a2a28;
    margin-left: 350px;
    margin-right: 10px;
    margin-bottom: 15px;
    font-weight: 400;
}
#apostil form table tr:nth-child(3) td{
    padding: 50px 0px;
    text-align: center;
    border-bottom: 1px solid #2a2a28;
}
#apostil form .button{
    color: #ffffff;
    font-size: 24px;
    text-shadow: 1px 1px 1px #2a2a28;
    cursor: pointer;
    background-image: url("../img/btnexprev.png");
    background-repeat: no-repeat;
    background-position: center;
    padding: 12px 40px;
    border-radius: 7px;
}
#apostil form .button:hover{
    background-image: url("../img/buttonuslugili.png");
    background-position: center;
    background-repeat: no-repeat;
}
#apostil form table td{
    width: 1000px;
}
/*end of block apostil*/
/*block perevod*/
#main-perevod{
    float: left;
    width: 100%;
    background-image: url("../img/prevodbg.png");
    background-position: left top;
    background-repeat: repeat-x;
    margin-bottom: 30px;
}
#perevod{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 60px;
}
#perevod .mainhed{
    float: left;
    width: 100%;
    text-align: center;
    color: #ca252a;
    font-size: 48px;
    margin-bottom: 45px;
}
#perevod form{
    float: left;
    width: 4000px;
}
#perevod form table{
    display: block;
}
#perevod form table tr:first-child td{
    font-size: 48px;
    color: #2a2a28;
    padding: 3px 0px;
    border-bottom: 1px solid #2a2a28;
    text-align: center;
}
#perevod form table tr:nth-child(2) td{
    font-size: 24px;
    font-family: 'PTSans-Regular';
    color: #2a2a28;
    padding-top: 20px;
}
#perevod form table tr:nth-child(2) td input{
    width: 20px;
    height: 20px;
    border: 1px solid #2a2a28;
    margin-left: 350px;
    margin-right: 10px;
    margin-bottom: 15px;
    font-weight: 400;
}
#perevod form table tr:nth-child(3) td{
    padding: 50px 0px;
    text-align: center;
    border-bottom: 1px solid #2a2a28;
}
#perevod form .button{
    color: #ffffff;
    font-size: 24px;
    text-shadow: 1px 1px 1px #2a2a28;
    cursor: pointer;
    background-image: url("../img/btnexprev.png");
    background-repeat: no-repeat;
    background-position: center;
    padding: 12px 40px;
    border-radius: 7px;
}
#perevod form .button:hover{
    background-image: url("../img/buttonuslugili.png");
    background-position: center;
    background-repeat: no-repeat;
}
#perevod form table td{
    width: 1000px;
}
/* end of block perevod*/
/*block divbottom*/
#main-divbottom{
    float: left;
    width: 100%;
}
#divbottom{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
#divbottom .info{
    margin: 0 auto;
    overflow: hidden;
    background-image: url("../img/infobg.png");
    background-position: top center;
    background-repeat: no-repeat;
    padding: 25px 50px;
    margin-bottom: 50px;
}
#divbottom .info p{
    text-align: justify;
    font-size: 18px;
    font-family: 'pt_sansregular';
    padding-bottom: 19px;
}
#divbottom .info .title{
    color: #2a2a28;
    font-size: 30px;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    background-image: url("../img/infotitle.png");
    background-position: 275px center;
    background-repeat: no-repeat;
    padding: 2px 0px;
}
#divbottom .contacts{
    margin: 0 auto;
    overflow: hidden;
    width: 960px;
}
#divbottom .contacts .title{
    font-size: 48px;
    color: #2a2a28;
    text-align: center;
    display: block;
    margin-bottom: 30px;
}
#divbottom .contacts ul{
    display: block;
}
#divbottom .contacts ul li{
    font-size: 38px;
    color: #2a2a28;
    padding-left: 45px;
    text-align: center;
    margin-bottom: 10px;
}
#divbottom .contacts ul li:first-child{
    background-image: url("../img/adresspik.png");
    background-position: left top;
    background-repeat: no-repeat;
}
#divbottom .contacts ul li:nth-child(2){
    color: #ca252a;
    background-image: url("../img/telbottombg.png");
    background-position: left top;
    background-repeat: no-repeat;
}
#divbottom .contacts ul li:nth-child(3){
    text-align: center;
    background-image: url("../img/mailbottom.png");
    background-position: 215px center;
    background-repeat: no-repeat;
}
#divbottom .contacts ul li:nth-child(3) a{
    color: #ca252a;
}
#divbottom .contacts ul li:nth-child(3) a:hover{
    text-decoration: underline;
}
/*end of block divbottom*/
#main-copiright{
    float: left;
    width: 100%;
    margin-top: 20px;
}
#copiright{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}
#copiright p{
    font-size: 17px;
    color: #2a2a28;
}
#copiright a{
    color: #ca252a;
}